Subject: Re: Gas costs 1/4? Fuel Cells???My Error!

From: [email-masked] (Nick Pine)
Date: 18 Nov 1995 21:20:56 -0500

Roderick J. McDowell <[email-masked]> wrote:

>Sorry, I made an error in my posting concerning cogeneration economics.
>The point where turbines become economic is 5 MegaWatts NOT 5 KW!

I missed the beginning of this. Is this 5 kW system economical?

Article: 1086 of sci.engr.heat-vent-ac
From: [email-masked] (Nick Pine)
Subject: Intelligen's 5 kW cogenerator
Date: 11 Jul 1995 06:56:04 -0400
Organization: Villanova University

Do the people in this group mostly already know about Intelligen's 5 kW
residential cogeneration system? Someone in the alternate energy newsgroup
requested that their address be posted, so I'll post some info here too...

Intelligen Energy Systems       Tom Sciacca, President
58 South Street                 Neil Slavin, Exec. VP
Hopkinton, MA 01748             (508) 435-9007

This is a clever "oil burner," that costs about $10K, but it can pay for itself
in 3-5 years, vs. the infinite payback period for an ordinary oil burner, by
making 5 kW of electricity while it is heating a house. The interface is an
ordinary circuit breaker in the service panel, the kind you would use for an
electric range.

Burning home heating oil, it's pretty efficient. About 93%, with a 1 1/2" PVC
fluepipe and a 150F exhaust gas temperature. Inside the 800 lb box is an 11 HP
diesel made by Lister-Petter, and an induction generator. When the house
thermostat calls for heat, the induction generator acts as a motor to start
the diesel from the 220 volt line. Then it becomes a generator, making the
meter run backwards, if legally permitted. (In some states, you need two
meters.) When the house is warm enough, the diesel engine stops running.

Of course you have to put sandbags all over the kitchen floor, to keep the
dishes from rattling off the shelves... :-) It's actually fairly quiet, 60 dBA
2 meters away, with good shock mounts as well as acoustic skins.

The unit has a built-in circulator pump, which runs the engine block cooling
water thru baseboard radiators, a duct heat exchanger, a fan coil unit, an
indirect-fired water heater, a hot tub or swimming pool heat exchanger, etc.
55,000 Btu/hr. 85,000, max, in "turbo-mode" :-) if the microprocessor senses
more heat is needed and diverts the electrical output to turn on some heaters
in the water stream, instead of feeding it back to the electric company.
(Don't ask me how 5 kW makes 30K Btu/hour, perhaps a bug in the spec.)

The company has about three dozen systems installed in New England now,
interfaced with about ten utilities. They are looking to expand their
territory. I'm helping them get the first one installed in Pennsylvania.

The unit won't work in a stand-alone power mode. It won't start without grid
power, and it won't stay running on a dead line. This is a "safety feature."

Most cogen systems are at least a thousand times bigger, 5 megawatts and up.
One of the big problems with these small systems is lifetime. Some standby
power systems spec oil changing every 25 hours. Others wear out in 2000 hours.
Intelligen's diesel engine is very reliable. It's also used in the M1 tank
(for auxiliary power), the DEW line, military jet engine starting systems,
commercial fishing fleets, and offshore Coast Guard installations that only
get visited once a year or so. Intelligen has a 10 year guarantee. Maintenance
consists of changing the oil once a year. And perhaps gently enquiring how
the unit has been doing over the last year, via its RS-232 interface :-)

Nick